<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<settings xmlns="http://maven.apache.org/SETTINGS/1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
          xsi:schemaLocation="http://maven.apache.org/SETTINGS/1.0.0 http://maven.apache.org/xsd/settings-1.0.0.xsd">
    <servers>
        <server>
            <id>nexus-releases</id>
            <username>${ARTIFACT_RELEASE_REPOSITORY_USER}</username>
            <password>${ARTIFACT_RELEASE_REPOSITORY_PASS}</password>
        </server>
        <server>
            <id>nexus-snapshots</id>
            <username>${ARTIFACT_RELEASE_REPOSITORY_USER}</username>
            <password>${ARTIFACT_RELEASE_REPOSITORY_PASS}</password>
        </server>
    </servers>
</settings>
